This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1474344 - Allow only the maximum number of bricks supported for cluster.max-bricks-per-process
Allow only the maximum number of bricks supported for cluster.max-bricks-per...
Status: CLOSED CANTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Atin Mukherjee
Bala Konda Reddy M
brick-multiplexing
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 08:34 EDT by nchilaka
Modified: 2017-08-31 09:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-26 09:15:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nchilaka 2017-07-24 08:34:15 EDT
Description of problem:
======================
Note: this is a cosmetic bug and no functional impact
for cluster.max-bricks-per-process , we can set any unsigned integer.
that means we can set even a value like 1000000000000000
However, from what I recollect the max number of bricks less than 100(kindly confirm, as i couldn't find the right doc at the moment)

So we the range of cluster.max-bricks-per-process should be b/w 0 to max number of bricks we support

Version-Release number of selected component (if applicable):
========
3.8.4-35




Additional info:

Note You need to log in before you can comment on or make changes to this bug.